/*
Theme Name: Ample Child
Theme URI: https://themegrill.com/themes/ample/
Template: ample
Author: ThemeGrill
Author URI: https://themegrill.com
Description: Ample is a multipurpose responsive WordPress theme made to help you create a beautiful professional looking site in no time. It has numerous built-in options to give your site the look that you want. Get free support at https://themegrill.com/support-forum/ and check the demo at https://demo.themegrill.com/ample/
Tags: one-column,two-columns,right-sidebar,left-sidebar,custom-header,custom-background,custom-menu,custom-colors,threaded-comments,translation-ready,featured-images,theme-options,blog,e-commerce
Version: 1.1.7.1496115618
Updated: 2017-05-30 03:40:18

*/

/* Page Top Margin */
.single-page {
  margin-top: 0 !important;
}
/*Remove Header*/
header#masthead {
  display: none;
}
/*Remove Page Title Header */
.header-post-title-container.clearfix {
  display: none;
}
/*Remove Footer */
footer#colophon {
  display: none;
}

/* Desktop */
.header-section {
  height: 900px;
}
.logo-container-v2 {
  text-align: left;
}
.logo-container-v2 img {
  width: 210px;
  margin-bottom: 0 !important;
}
.header-hotline-container-v2 {
  text-align: right;
}
.hh-1-v2 {
  font-family: 'Open Sans', sans-serif;
  font-weight: 300;
  font-size: 29px;
  color: #ffffff;
}
.hh-1-v2 span {
  font-weight: 700;
  color: #1f1f1f;
  background-color: #E0F2FA;
  padding: 5px 15px;
  margin-left: 20px;
}
.header-text-container-v2 {
  text-align: center;
  padding-top: 360px;
  line-height: 85px;
}
.header-text-v2 {
  font-family: 'Open Sans', sans-serif;
  font-weight: 700;
  font-size: 50px;
  color: #1f1f1f;
  background-color: #E0F2FA;
  padding: 5px 15px;
}
.form-header-v2 {
  font-family: 'Open Sans', sans-serif;
  font-weight: 700;
  font-size: 40px;
  color: #1f1f1f;
  text-align: center;
  padding-bottom: 30px;
}
.popup-form-header-v2 {
  font-family: 'Open Sans', sans-serif;
  font-weight: 700;
  font-size: 35px;
  color: #1f1f1f;
  text-align: left;
}
.popup-required-v2 {
  font-family: 'Open Sans', sans-serif;
  font-weight: 400;
  font-size: 17px;
  color: #6c6e70;
  text-align: left;
}
.form-fields-v2 {
  font-family: 'Open Sans', sans-serif !important;
  font-weight: 400 !important;
  font-size: 16px !important;
  color: #808285 !important;
  background-color: #E0F2FA !important;
  padding: 20px 0 20px 20px !important;
  border: none !important;
  border-radius: 0 !important;
  width: 100% !important;
}
.submit-button-v2 {
  font-family: 'Open Sans', sans-serif !important;
  font-weight: 700 !important;
  font-size: 30px !important;
  color: #ffffff !important;
  text-align: center !important;
  background-color: #00AEEF !important;
  padding: 10px 80px !important;
  border: none !important;
  border-radius: 50px !important;
  margin-bottom: 0 !important;
}
.finance-section {
  height: 700px;
}
.finance-body {
  position: relative;
  top: 50%;
  transform: translateY(-50%);
}
.finance-header {
  font-family: 'Open Sans', sans-serif;
  font-weight: 700;
  font-size: 40px;
  color: #ffffff;
  padding-bottom: 20px;
}
.finance-icon {
  width: 8%;
  float: left;
}
.finance-icon img {
  width: 73px;
  margin-top: -10px;
  margin-bottom: 0 !important;
}
.finance-desc {
  width: 92%;
  float: left;
}
.finance-list {
  font-family: 'Open Sans', sans-serif;
  font-weight: 400;
  font-size: 30px;
  color: #ffffff;
}
.finance-list img {
  width: 73px;
  margin-bottom: 0 !important;
  margin-top: -10px;
  padding-bottom: 20px;
}
.services-header-v2 {
  font-family: 'Open Sans', sans-serif;
  font-weight: 700;
  font-size: 30px;
  color: #00AEEF;
  padding-bottom: 10px;
}
.services-text {
  font-family: 'Open Sans', sans-serif;
  font-weight: 400;
  font-size: 20px;
  color: #1f1f1f;
}
.loan-calculator-header-container {
  text-align: left;
  line-height: 70px;
  margin-top: 175px;
}
.loan-calculator-header {
  font-family: 'Open Sans', sans-serif;
  font-weight: 700;
  font-size: 36px;
  color: #ffffff;
  background-color: #00AEEF;
  padding: 5px 15px;
}
.loan-field-label {
  font-family: 'Open Sans', sans-serif;
  font-weight: 600;
  font-size: 14px;
  color: #1f1f1f;
}
.loan-fields {
  font-family: 'Open Sans', sans-serif !important;
  font-weight: 400 !important;
  font-size: 14px !important;
  color: #1f1f1f !important;
  background-color: #ffffff !important;
  padding: 7px 0 7px 7px !important;
  border-top: 1px solid #e1e1e1 !important;
  border-bottom: 1px solid #e1e1e1 !important;
  border-left: 2px solid #959595 !important;
  border-right: 1px solid #e1e1e1 !important;
  width: 100% !important;
  border-radius: 0 !important;
  margin: 0 0 10px !important;
}
.loan-notes {
  font-family: 'Open Sans', sans-serif;
  font-weight: 400;
  font-size: 15px;
  color: #1f1f1f;
}
.left-col {
  float: left;
  width: 50%;
  height: 491px;
  background-color: #00aeef;
}
.left-col-body {
  position: relative;
  top: 50%;
  transform: translateY(-50%);
  text-align: right;
  padding: 0 40px 0 0; 
}
.approval-text {
  font-family: 'Open Sans', sans-serif;
  font-weight: 700;
  font-size: 60px;
  color: #E0F2FA;
  line-height: 70px;
}
.approval-button {
  font-family: 'Open Sans', sans-serif;
  font-weight: 700;
  font-size: 40px;
  color: #00AEEF;
  text-align: center;
  background-color: #ffffff;
  border: none;
  border-radius: 50px;
  padding: 10px 30px;
  margin-top: 30px;
}
.right-col {
  float: right;
  width: 50%;
  height: 491px;
}
.right-col-body img {
  width: 100%;
  margin-bottom: 0 !important;
}
.clear {
  clear: both;
  width: 100%;
}
.footer-location-container {
  float: left;
}
.fl-icon {
  float: left;
}
.fl-icon img {
  width: 70px;
  margin: 5px 15px 0 0 !important;
}
.fl-info {
  float: left;
}
.fl-1 {
  font-family: 'Open Sans', sans-serif;
  font-weight: 700;
  font-size: 35px;
  color: #00AEEF;
}
.fl-2 {
  font-family: 'Open Sans', sans-serif;
  font-weight: 400;
  font-size: 16px;
  color: #1f1f1f;
  margin-top: -15px;
}
.fl-3 {
  font-family: 'Open Sans', sans-serif;
  font-weight: 700;
  font-size: 16px;
  color: #1f1f1f;
  margin-top: -15px;
}
.footer-logo-v4 {
  text-align: right;
}
.footer-logo-v4 img {
  width: 305px;
  margin-bottom: 0 !important;
}
.footer-copyright {
  font-family: 'Open Sans', sans-serif;
  font-weight: 400;
  font-size: 16px;
  color: #1f1f1f; 
  text-align: right;
  margin-top: 10px;
}
.copyright-separator {
  padding: 0 10px;
}
/* Small Devices, Tablets */
@media only screen and (max-width : 768px) {
.header-section {
    height: 650px;
}
.logo-container-v2 {
    text-align: center;
}
.logo-container-v2 img {
    width: 300px;
}
.header-hotline-container-v2 {
    text-align: center;
}
.header-text-container-v2 {
    padding-top: 110px;
    line-height: 70px;
}
.header-text-v2 {
    font-size: 44px;
    padding: 5px 15px;
}
.finance-section {
    height: 555px;
}
.finance-list {
    font-size: 21px;
}
.finance-list img {
    width: 73px;
    margin-top: -20px;
    padding-bottom: 20px;
}
.loan-calculator-header-container {
    text-align: center;
    line-height: 65px;
    margin-top: 0;
}
.left-col {
    float: none;
    width: 100%;
    height: 360px;
}
.left-col-body {
    text-align: center;
    padding: 0;
}
.approval-text {
    font-size: 54px;
    line-height: 60px;
}
.right-col {
    float: none;
    width: 100%;
    height: 396px;
}
.footer-location-container {
    float: none;
    margin-left: auto;
    margin-right: auto;
    display: table;
}
.footer-logo-v4 {
    text-align: center;
}
.footer-copyright {
    font-size: 16px;
    text-align: center;
    margin-top: 40px;
}
}
/* Extra Small Devices, Phones */ 
@media only screen and (max-width : 480px) {
.header-section {
    height: 480px;
}
.hh-1-v2 {
    font-size: 24px;
}
.hh-1-v2 span {
    padding: 5px 15px;
    margin-left: 5px;
}
.header-text-v2 {
    font-size: 27px;
}
.header-text-container-v2 {
    padding-top: 60px;
    line-height: 50px;
}
.form-header-v2 {
    font-size: 33px;
    line-height: 40px;
}
.finance-section {
    height: 400px;
}

.finance-header {
    font-size: 37px;
    padding-bottom: 20px;
}
.finance-icon img {
    width: 73px;
    margin-top: 0;
}
.services-header-v2 {
    font-size: 23px;
    padding-bottom: 10px;
}
.services-text {
    font-size: 17px;
}
.approval-text {
    font-size: 45px;
    line-height: 50px;
}
.loan-calculator-header {
    font-size: 34px;
    padding: 5px 15px;
}

.left-col {
    height: 310px;
}
.approval-button {
    font-size: 35px;
    margin-top: 30px;
}
.right-col {
    height: 248px;
}
}
/* iPhone6 Plus */ 
@media only screen and (max-width : 414px) {
.hh-1-v2 {
    font-size: 21px;
}
.header-text-v2 {
    font-size: 23px;
}
.finance-header {
    font-size: 33px;
    padding-bottom: 20px;
}
.loan-calculator-header-container {
    line-height: 30px;
}
.loan-calculator-header {
    font-size: 29px;
    padding: 5px 15px;
}
.left-col {
    height: 250px;
}
.right-col {
    height: 213px;
}
.approval-text {
    font-size: 35px;
    line-height: 40px;
}
.approval-button {
    font-size: 28px;
    margin-top: 15px;
}

}
/* iPhones, Android */ 
@media only screen and (max-width : 375px) {
.hh-1-v2 {
    font-size: 27px;
}
.header-text-v2 {
    font-size: 20px;
}
.finance-header {
    font-size: 29px;
    padding-bottom: 20px;
}
.loan-calculator-header-container {
    line-height: 50px;
}
.loan-calculator-header {
    font-size: 26px;
    padding: 5px 15px;
}
.right-col {
    height: 193px;
}
}
/* Android */ 
@media only screen and (max-width : 360px) {
.header-text-v2 {
    font-size: 19px;
}
.finance-header {
    font-size: 28px;
    padding-bottom: 0;
}
.loan-calculator-header {
    font-size: 25px;
    padding: 5px 15px;
}
.right-col {
    height: 186px;
}

}
/* Custom, iPhone Retina */ 
@media only screen and (max-width : 320px) {
.header-text-container-v2 {
    padding-top: 60px;
    line-height: 40px;
}  
.header-text-v2 {
    font-size: 17px;
}
.form-header-v2 {
    font-size: 28px;
    line-height: 35px;
}
.finance-header {
    font-size: 25px;
    padding-bottom: 0;
}
.loan-calculator-header-container {
    line-height: 50px;
}
.loan-calculator-header {
    font-size: 22px;
    padding: 5px 15px;
}
.approval-text {
    font-size: 30px;
    line-height: 35px;
}
.left-col {
    height: 230px;
}
.right-col {
    height: 165px;
}
.fl-1 {
    font-size: 25px;
}
.fl-2 {
    font-size: 14px;
    margin-top: -15px;
}

}